📄 正在查看:twcms/plugin/editor_um/umeditor/dialogs/image/image.css
大小:2,548 字节 · 修改:2013-11-25 19:20:04 · 行数:43
1.edui-image-wrapper{font-size: 12px;margin: 15px;}
2
3/*upload*/
4.edui-image-upload1{position: absolute;top:50%;left:50%;width:44px;height:38px;margin-top:-19px; margin-left: -22px;}
5.edui-image-upload2{position:relative;float:left;width:120px;height:120px;margin:5px 0 0 5px;}
6
7.edui-image-form{position: absolute;left: 0px;top: 0px;width: 100%;height: 100%;opacity: 0;cursor: pointer;}
8.edui-image-form .edui-image-file{width: 100%;height:100%;filter: alpha(opacity=0)}
9
10.edui-image-upload1 .edui-image-icon{display: inline-block;width:44px;height:38px;background-image: url('images/upload1.png')}
11.edui-image-upload1 .edui-image-icon.hover{background-position: -50px 0;}
12.edui-image-upload2 .edui-image-icon{display: inline-block;width:120px;height:120px;background-image: url('images/upload2.png')}
13
14.edui-image-dragTip{position: absolute;display:none;top:50%;left:50%;margin-top:30px;margin-left: -60px;
15 color: #222;font-size:14px;text-shadow: 0px 2px 3px #555;}
16
17.edui-image-content{height:330px;width:100%;position: relative;}
18
19.edui-image-mask{display: none;position: absolute;top:0;left:0;width: 100%; height: 100%;background-color:#fff;
20 text-align: center;line-height:300px;color:#000;font-size:14px;font-weight:bold;opacity: 0.6;filter: alpha(opacity=60);}
21.edui-image-mask.active{display: block;}
22
23/*network*/
24.edui-image-searchBar{margin: 10px;}
25.edui-image-searchBar .edui-image-searchTxt{display: inline-block !important;*display: inline !important;*zoom:1;width:400px; border: 1px solid #c5d2ff; height: 20px; line-height: 18px; font-size: 14px; padding: 3px; margin: 0;outline:0;}
26.edui-image-searchBar .edui-image-searchAdd{display: inline-block !important;*display: inline !important;*zoom:1;
27 width:60px; text-align:center;height: 25px;text-align: center;line-height: 25px;
28 background-color: #ffffff;padding: 0; border: 1px solid #ababab;margin-left: 20px;cursor: pointer;
29}
30.edui-image-searchBar .edui-image-searchAdd.hover{
31 background-color: #d5e1f2;
32 padding: 0;
33 border: 1px solid #a3bde3;
34}
35.edui-image-searchRes{height:280px;overflow:auto;}
36
37
38/*common*/
39.edui-image-item{position:relative;float:left;width:120px;height:120px;border: 1px solid #CCC;cursor: default;margin: 5px 0 0 5px;}
40.edui-image-item .edui-image-pic{position: absolute;left:-9999px;}
41.edui-image-item .edui-image-close{position:absolute;right:0;background: url('images/close.png');width:17px;height:17px;cursor:pointer;z-index:1}
42.edui-image-item.hover .edui-image-close{display: block;}
43